.vp-wc-bookings-booking-form {
  border: 1px solid #ddd;
  padding: 1em 1em 0;
  margin: 0 0 1em;
}
.vp-wc-bookings-booking-form input {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.vp-wc-bookings-booking-form .form-field {
  margin: 0 0 1em;
}
.vp-wc-bookings-booking-form .form-field input[type=number] {
  width: 25%;
}
.vp-wc-bookings-booking-form label {
  /*display: block;*/
}
.vp-wc-bookings-booking-form select {
  width: 100%;
}
.vp-wc-bookings-booking-form .block-picker {
  margin: 0;
  padding: 0;
  overflow: hidden;
  zoom: 1;
}
.vp-wc-bookings-booking-form .block-picker li.block {
  white-space: nowrap;
  text-align: center;
}
.vp-wc-bookings-booking-form .block-picker li {
  display: inline-block;
  margin: 0;
  padding: 0;
}
.vp-wc-bookings-booking-form .block-picker li a {
  margin: 2px;
  border: 2px dashed #eee;
  padding: 0 4px;
  display: block;
}
.vp-wc-bookings-booking-form .block-picker li a:hover,
.vp-wc-bookings-booking-form .block-picker li a:focus {
  border: 2px dashed #ccc;
  background-color: #f5f5f5;
}
.vp-wc-bookings-booking-form .block-picker li a.selected {
  border: 2px solid #21bb3b;
  background-color: #fff;
  color: #21bb3b;
  text-decoration: none;
}
.vp-wc-bookings-booking-form fieldset {
  margin: 0 0 1em;
  line-height: 2.25em;
}
.vp-wc-bookings-booking-form fieldset .picker.hasDatepicker {
  line-height: 1em;
  margin-bottom: 1em;
}
.vp-wc-bookings-booking-form fieldset input {
  width: 100%;
}
.vp-wc-bookings-booking-form fieldset legend small {
  text-decoration: underline;
  padding-left: 1em;
  color: #999;
  cursor: pointer;
  display: none;
}
.vp-wc-bookings-booking-form fieldset label {
  display: inline-block;
  vertical-align: top;
  line-height: 1.5em;
  width: 25%;
}
.vp-wc-bookings-booking-form fieldset label span {
  display: block;
  font-size: 0.75em;
  color: #999;
  padding: 0 2px;
}
.vp-wc-bookings-booking-form .wc-bookings-booking-cost {
  background: #eee;
  border-top: 1px solid #ddd;
  position: relative;
  margin: 0 -1em;
  padding: 1em;
}
.wc-bookings-date-picker .ui-datepicker {
  padding: 0;
  width: auto;
}
.wc-bookings-date-picker .ui-widget-content {
  border: none;
  background: #fff;
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.19);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.19);
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.19);
}
.wc-bookings-date-picker .ui-datepicker-header {
  padding: 0;
  border-bottom: none;
  overflow: hidden;
  text-transform: uppercase;
  border-radius: 4px 4px 0 0;
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  background-color: #999999;
  background-image: none;
  background-image: -moz-linear-gradient(bottom, #999999 0%, #aaaaaa 100%);
  background-image: -o-linear-gradient(bottom, #999999 0%, #aaaaaa 100%);
  background-image: -webkit-linear-gradient(bottom, #999999 0%, #aaaaaa 100%);
  background-image: linear-gradient(bottom, #999999 0%, #aaaaaa 100%);
  border: 0;
  border-top: 1px solid #999999;
  color: #fff;
}
.wc-bookings-date-picker .ui-datepicker-header .ui-state-hover {
  background: transparent;
  border-color: transparent;
  cursor: pointer;
}
.wc-bookings-date-picker .ui-datepicker .ui-datepicker-title {
  line-height: 1em;
  font-weight: normal;
  padding: .75em 0;
}
.wc-bookings-date-picker .ui-datepicker .ui-datepicker-prev,
.wc-bookings-date-picker .ui-datepicker .ui-datepicker-next {
  top: -1px;
  background: #999;
  border-radius: 0;
  font-weight: normal;
  border: none;
  height: 2.5em;
  width: 2em;
}
.wc-bookings-date-picker .ui-datepicker .ui-datepicker-prev.ui-state-hover,
.wc-bookings-date-picker .ui-datepicker .ui-datepicker-next.ui-state-hover {
  background: #aaa;
}
.wc-bookings-date-picker .ui-datepicker .ui-datepicker-prev {
  left: 0;
  border: 0;
}
.wc-bookings-date-picker .ui-datepicker .ui-datepicker-next {
  right: 0;
  border: 0;
}
.wc-bookings-date-picker .ui-datepicker .ui-datepicker-prev span,
.wc-bookings-date-picker .ui-datepicker .ui-datepicker-next span {
  margin-top: -4px;
  top: 40%;
}
.wc-bookings-date-picker .ui-icon-circle-triangle-e {
  background-image: url(../images/ui-icons_ffffff_256x240.png);
  background-position: -32px 0;
}
.wc-bookings-date-picker .ui-icon-circle-triangle-w {
  background-image: url(../images/ui-icons_ffffff_256x240.png);
  background-position: -96px 0;
}
.wc-bookings-date-picker .ui-datepicker table {
  margin: 0;
}
.wc-bookings-date-picker .ui-datepicker th {
  padding: .75em 0;
  text-transform: uppercase;
  color: #bbb;
  font-weight: normal;
  border-top: 1px solid #e6e6e6;
  background: #fefefe;
}
.wc-bookings-date-picker .ui-datepicker td {
  border: none;
  border-top: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
  background: #fefefe;
  padding: 0 !important;
}
.wc-bookings-date-picker .ui-datepicker td:last-child {
  border-right: 0;
}
.wc-bookings-date-picker .ui-datepicker td .ui-state-default {
  background: transparent;
  background-image: none !important;
  border: none;
  color: #2b2b2b;
  margin: 0;
  font-weight: normal;
  text-align: center;
  padding: .75em 0;
}
.wc-bookings-date-picker .ui-datepicker td a.ui-state-active,
.wc-bookings-date-picker .ui-datepicker td a.ui-state-active.ui-state-hover {
  background: #fefefe;
  color: #b2b2b2;
  background-image: none !important;
}
.wc-bookings-date-picker .ui-datepicker td.fully_booked span,
.wc-bookings-date-picker .ui-datepicker td.fully_booked a {
  background-color: #c0392b !important;
  background-image: none !important;
  border-color: rgba(0, 0, 0, 0.1) !important;
  color: #fff !important;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}
.wc-bookings-date-picker .ui-datepicker td.bookable a {
  background-color: #2ecc71 !important;
  background-image: none !important;
  border-color: rgba(0, 0, 0, 0.1) !important;
  color: #fff !important;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
}
.wc-bookings-date-picker .ui-datepicker td.ui-datepicker-current-day a {
  background: #239e57 !important;
  opacity: 1 !important;
}
.wc-bookings-date-picker .ui-datepicker td.ui-datepicker-other-month {
  background: #eee;
}
